clfft (2.10.1-1) unstable; urgency=medium

  * New upstream release.
  * d/gbp.conf: change packaging branch to debian/master (DEP-14).
  * libclfft-dev: add install dependency on opencl-dev.
  * Use secure VCS-Git URI.
  * Bump standards version to 3.9.7, no changes required.
  * d/control: cme fix, wrap and sort.
  * d/copyright: cme fix, wrap and sort, update dates.

Date: 2016-03-22 10:17:23.509108+00:00
Signed-By: LocutusOfBorg <costamagnagianfra...@yahoo.it>
https://launchpad.net/ubuntu/+source/clfft/2.10.1-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to